I'm using v0.3 of the API, does this mean my code will stop working?


#1

No. v0.3 will still be available, and we’ll make sure to let you know when we deprecate it. But we highly encourage you to migrate from v0.3 to v0.4. You can read more about it in our Getting Started Guide.